<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>AggregateFunction (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="AggregateFunction (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/AggregateFunction.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/ss/formula/functions/Address.html"
               title="class in org.apache.poi.ss.formula.functions"><span
                class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/ss/formula/functions/Areas.html"
               title="class in org.apache.poi.ss.formula.functions"><span
                class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/formula/functions/AggregateFunction.html"
               target="_top">Frames</a></li>
        <li><a href="AggregateFunction.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#methods.inherited.from.class.org.apache.poi.ss.formula.functions.MultiOperandNumericFunction">Method</a>
            </li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li>Method</li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.ss.formula.functions</div>
    <h2 title="Class AggregateFunction" class="title">Class AggregateFunction</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../../org/apache/poi/ss/formula/functions/MultiOperandNumericFunction.html"
                       title="class in org.apache.poi.ss.formula.functions">org.apache.poi.ss.formula.functions.MultiOperandNumericFunction</a>
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.ss.formula.functions.AggregateFunction</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd><a href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                           title="interface in org.apache.poi.ss.formula.functions">Function</a></dd>
                </dl>
                <hr>
                <br>
                <pre>public abstract class <span class="typeNameLabel">AggregateFunction</span>
extends <a href="../../../../../../org/apache/poi/ss/formula/functions/MultiOperandNumericFunction.html"
           title="class in org.apache.poi.ss.formula.functions">MultiOperandNumericFunction</a></pre>
                <dl>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Amol S. Deshmukh &lt; amolweb at ya hoo dot com &gt;</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#AVEDEV">AVEDEV</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#AVERAGE">AVERAGE</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#DEVSQ">DEVSQ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#LARGE">LARGE</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#MAX">MAX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#MEDIAN">MEDIAN</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#MIN">MIN</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#PERCENTILE">PERCENTILE</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#PRODUCT">PRODUCT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#SMALL">SMALL</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#STDEV">STDEV</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#SUM">SUM</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#SUMSQ">SUMSQ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#VAR">VAR</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#VARP">VARP</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier</th>
                                <th class="colLast" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected </code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/AggregateFunction.html#AggregateFunction--">AggregateFunction</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.ss.formula.functions.MultiOperandNumericFunction">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.ss.formula.functions.<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/MultiOperandNumericFunction.html"
                                        title="class in org.apache.poi.ss.formula.functions">MultiOperandNumericFunction</a>
                                </h3>
                                <code><a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/MultiOperandNumericFunction.html#evaluate-double:A-">evaluate</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/functions/MultiOperandNumericFunction.html#evaluate-org.apache.poi.ss.formula.eval.ValueEval:A-int-int-">evaluate</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/functions/MultiOperandNumericFunction.html#getMaxNumOperands--">getMaxNumOperands</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/functions/MultiOperandNumericFunction.html#getNumberArray-org.apache.poi.ss.formula.eval.ValueEval:A-">getNumberArray</a>,
                                    <a href="../../../../../../org/apache/poi/ss/formula/functions/MultiOperandNumericFunction.html#isSubtotalCounted--">isSubtotalCounted</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="AVEDEV">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>AVEDEV</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> AVEDEV</pre>
                            </li>
                        </ul>
                        <a name="AVERAGE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>AVERAGE</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> AVERAGE</pre>
                            </li>
                        </ul>
                        <a name="DEVSQ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DEVSQ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> DEVSQ</pre>
                            </li>
                        </ul>
                        <a name="LARGE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>LARGE</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> LARGE</pre>
                            </li>
                        </ul>
                        <a name="MAX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MAX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> MAX</pre>
                            </li>
                        </ul>
                        <a name="MEDIAN">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MEDIAN</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> MEDIAN</pre>
                            </li>
                        </ul>
                        <a name="MIN">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MIN</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> MIN</pre>
                            </li>
                        </ul>
                        <a name="PERCENTILE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>PERCENTILE</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> PERCENTILE</pre>
                            </li>
                        </ul>
                        <a name="PRODUCT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>PRODUCT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> PRODUCT</pre>
                            </li>
                        </ul>
                        <a name="SMALL">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>SMALL</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> SMALL</pre>
                            </li>
                        </ul>
                        <a name="STDEV">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>STDEV</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> STDEV</pre>
                            </li>
                        </ul>
                        <a name="SUM">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>SUM</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> SUM</pre>
                            </li>
                        </ul>
                        <a name="SUMSQ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>SUMSQ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> SUMSQ</pre>
                            </li>
                        </ul>
                        <a name="VAR">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>VAR</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> VAR</pre>
                            </li>
                        </ul>
                        <a name="VARP">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>VARP</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/ss/formula/functions/Function.html"
                                        title="interface in org.apache.poi.ss.formula.functions">Function</a> VARP</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="AggregateFunction--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>AggregateFunction</h4>
                                <pre>protected&nbsp;AggregateFunction()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/AggregateFunction.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/ss/formula/functions/Address.html"
               title="class in org.apache.poi.ss.formula.functions"><span
                class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/ss/formula/functions/Areas.html"
               title="class in org.apache.poi.ss.formula.functions"><span
                class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/formula/functions/AggregateFunction.html"
               target="_top">Frames</a></li>
        <li><a href="AggregateFunction.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#methods.inherited.from.class.org.apache.poi.ss.formula.functions.MultiOperandNumericFunction">Method</a>
            </li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li>Method</li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
